Tekrarlayan transferi getir
curl --request GET \
--url https://transfer-sandbox.payven.com.tr/api/v1/recurringtransfers/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://transfer-sandbox.payven.com.tr/api/v1/recurringtransfers/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://transfer-sandbox.payven.com.tr/api/v1/recurringtransfers/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "<string>",
"is_success": true,
"code": "<string>",
"data": {
"extra_properties_dict": {},
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"plan_name": "<string>",
"connector_account_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"recipient_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"amount": 123,
"description": "<string>",
"start_date": "2023-11-07T05:31:56Z",
"end_date": "2023-11-07T05:31:56Z",
"repeat_count": 123,
"is_indefinite": true,
"month_day": 123,
"week_days": [
123
],
"reminder_days": 123,
"notify_on_success": true,
"notify_on_error": true,
"next_payment_date": "2023-11-07T05:31:56Z",
"execution_count": 123,
"last_executed_at": "2023-11-07T05:31:56Z",
"connector_account": {
"extra_properties_dict": {},
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"connector_configuration_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"bank_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"holder_name": "<string>",
"description": "<string>",
"account_number": "<string>",
"iban": "<string>",
"masked_card_no": "<string>",
"card_token": "<string>",
"connector_configuration_name": "<string>",
"connector_name": "<string>",
"connector_code": "<string>",
"bank_name": "<string>",
"bank_code": "<string>"
},
"recipient": {
"extra_properties_dict": {},
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"bank_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"first_name": "<string>",
"last_name": "<string>",
"holder_name": "<string>",
"description": "<string>",
"account_number": "<string>",
"iban": "<string>",
"masked_card_no": "<string>",
"card_token": "<string>",
"bank_name": "<string>",
"bank_code": "<string>"
}
}
}{
"type": "https://docs.payven.com.tr/errors/invalid_token",
"title": "Geçersiz token",
"status": 401,
"code": "invalid_token",
"detail": "Access token geçersiz veya süresi dolmuş — refresh edin."
}{
"type": "https://docs.payven.com.tr/errors/forbidden",
"title": "Yetki yok",
"status": 403,
"code": "forbidden",
"detail": "Bu rol bu kaynağı göremez."
}{
"type": "<string>",
"title": "<string>",
"status": 123,
"detail": "<string>",
"instance": "<string>"
}{
"type": "https://docs.payven.com.tr/errors/rate_limit_exceeded",
"title": "İstek limiti aşıldı",
"status": 429,
"code": "rate_limit_exceeded"
}{
"type": "https://docs.payven.com.tr/errors/internal_server_error",
"title": "Sunucu hatası",
"status": 500,
"code": "internal_server_error"
}{
"type": "https://docs.payven.com.tr/errors/connector_unavailable",
"title": "Konnektör erişilemez",
"status": 503,
"code": "connector_unavailable"
}RecurringTransfers
Tekrarlayan transferi getir
GET
/
api
/
v1
/
recurringtransfers
/
{id}
Tekrarlayan transferi getir
Authorizations
Identity servisinden alinan Keycloak JWT. Format: Authorization: Bearer <token>. Token alma: POST /api/v1/auth/{slug}/token
Path Parameters
⌘I